{
  "block.shelfmod.shelf_acacia" : "Acacia Shelf",
  "block.shelfmod.shelf_bamboo" : "Bamboo Shelf",
  "block.shelfmod.shelf_birch" : "Birch Shelf",
  "block.shelfmod.shelf_cherry" : "Cherry Shelf",
  "block.shelfmod.shelf_crimson" : "Crimson Shelf",
  "block.shelfmod.shelf_dark_oak" : "Dark Oak Shelf",
  "block.shelfmod.shelf_jungle" : "Jungle Shelf",
  "block.shelfmod.shelf_mangrove" : "Mangrove Shelf",
  "block.shelfmod.shelf_oak" : "Oak Shelf",
  "block.shelfmod.shelf_pale_oak" : "Pale Oak Shelf",
  "block.shelfmod.shelf_warped" : "Warped Shelf",
  "block.shelfmod.shelf_spruce" : "Spruce Shelf",

  "block.shelfmod.floor_shelf_acacia" : "Acacia Palette",
  "block.shelfmod.floor_shelf_bamboo" : "Bamboo Palette",
  "block.shelfmod.floor_shelf_birch" : "Birch Palette",
  "block.shelfmod.floor_shelf_cherry" : "Cherry Palette",
  "block.shelfmod.floor_shelf_crimson" : "Crimson Palette",
  "block.shelfmod.floor_shelf_dark_oak" : "Dark Oak Palette",
  "block.shelfmod.floor_shelf_jungle" : "Jungle Palette",
  "block.shelfmod.floor_shelf_mangrove" : "Mangrove Palette",
  "block.shelfmod.floor_shelf_oak" : "Oak Palette",
  "block.shelfmod.floor_shelf_pale_oak" : "Pale Oak Palette",
  "block.shelfmod.floor_shelf_warped" : "Warped Palette",
  "block.shelfmod.floor_shelf_spruce" : "Spruce Palette",



  "item.shelfmod.shelf_acacia" : "Acacia Shelf",
  "item.shelfmod.shelf_bamboo" : "Bamboo Shelf",
  "item.shelfmod.shelf_birch" : "Birch Shelf",
  "item.shelfmod.shelf_cherry" : "Cherry Shelf",
  "item.shelfmod.shelf_crimson" : "Crimson Shelf",
  "item.shelfmod.shelf_dark_oak" : "Dark Oak Shelf",
  "item.shelfmod.shelf_jungle" : "Jungle Shelf",
  "item.shelfmod.shelf_mangrove" : "Mangrove Shelf",
  "item.shelfmod.shelf_oak" : "Oak Shelf",
  "item.shelfmod.shelf_pale_oak" : "Pale Oak Shelf",
  "item.shelfmod.shelf_warped" : "Warped Shelf",
  "item.shelfmod.shelf_spruce" : "Spruce Shelf",

  "item.shelfmod.floor_shelf_acacia" : "Acacia Palette",
  "item.shelfmod.floor_shelf_bamboo" : "Bamboo Palette",
  "item.shelfmod.floor_shelf_birch" : "Birch Palette",
  "item.shelfmod.floor_shelf_cherry" : "Cherry Palette",
  "item.shelfmod.floor_shelf_crimson" : "Crimson Palette",
  "item.shelfmod.floor_shelf_dark_oak" : "Dark Oak Palette",
  "item.shelfmod.floor_shelf_jungle" : "Jungle Palette",
  "item.shelfmod.floor_shelf_mangrove" : "Mangrove Palette",
  "item.shelfmod.floor_shelf_oak" : "Oak Palette",
  "item.shelfmod.floor_shelf_pale_oak" : "Pale Oak Palette",
  "item.shelfmod.floor_shelf_warped" : "Warped Palette",
  "item.shelfmod.floor_shelf_spruce" : "Spruce Palette",

  "item.shelfmod.shelf_item_acacia" : "Acacia Shelf",
  "item.shelfmod.shelf_item_bamboo" : "Bamboo Shelf",
  "item.shelfmod.shelf_item_birch" : "Birch Shelf",
  "item.shelfmod.shelf_item_cherry" : "Cherry Shelf",
  "item.shelfmod.shelf_item_crimson" : "Crimson Shelf",
  "item.shelfmod.shelf_item_dark_oak" : "Dark Oak Shelf",
  "item.shelfmod.shelf_item_jungle" : "Jungle Shelf",
  "item.shelfmod.shelf_item_mangrove" : "Mangrove Shelf",
  "item.shelfmod.shelf_item_oak" : "Oak Shelf",
  "item.shelfmod.shelf_item_pale_oak" : "Pale Oak Shelf",
  "item.shelfmod.shelf_item_warped" : "Warped Shelf",
  "item.shelfmod.shelf_item_spruce" : "Spruce Shelf",

  "item.shelfmod.floor_item_shelf_acacia" : "Acacia Palette",
  "item.shelfmod.floor_item_shelf_bamboo" : "Bamboo Palette",
  "item.shelfmod.floor_item_shelf_birch" : "Birch Palette",
  "item.shelfmod.floor_item_shelf_cherry" : "Cherry Palette",
  "item.shelfmod.floor_item_shelf_crimson" : "Crimson Palette",
  "item.shelfmod.floor_item_shelf_dark_oak" : "Dark Oak Palette",
  "item.shelfmod.floor_item_shelf_jungle" : "Jungle Palette",
  "item.shelfmod.floor_item_shelf_mangrove" : "Mangrove Palette",
  "item.shelfmod.floor_item_shelf_oak" : "Oak Palette",
  "item.shelfmod.floor_item_shelf_pale_oak" : "Pale Oak Palette",
  "item.shelfmod.floor_item_shelf_warped" : "Warped Palette",
  "item.shelfmod.floor_item_shelf_spruce" : "Spruce Palette",

  "item.shelfmod.floor_shelf_item_acacia" : "Acacia Palette",
  "item.shelfmod.floor_shelf_item_bamboo" : "Bamboo Palette",
  "item.shelfmod.floor_shelf_item_birch" : "Birch Palette",
  "item.shelfmod.floor_shelf_item_cherry" : "Cherry Palette",
  "item.shelfmod.floor_shelf_item_crimson" : "Crimson Palette",
  "item.shelfmod.floor_shelf_item_dark_oak" : "Dark Oak Palette",
  "item.shelfmod.floor_shelf_item_jungle" : "Jungle Palette",
  "item.shelfmod.floor_shelf_item_mangrove" : "Mangrove Palette",
  "item.shelfmod.floor_shelf_item_oak" : "Oak Palette",
  "item.shelfmod.floor_shelf_item_pale_oak" : "Pale Oak Palette",
  "item.shelfmod.floor_shelf_item_warped" : "Warped Palette",
  "item.shelfmod.floor_shelf_item_spruce" : "Spruce Palette",

  "text.autoconfig.shelfmod.option.size" : "Size Of item On the Shelf",
  "itemGroup.shelfmod.shelf_mod_tab" : "Shelf Mod"
}